Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# gnome-ice

## Name

gnome-ice -- Integrates the ICE library with the GTK+ event loop

## Synopsis

    #include <gnome.h>

    void        gnome_ice_init                  (void);

## Description

You don't need to use this module. Just ignore it.

## Details

### gnome_ice_init ()

    void        gnome_ice_init                  (void);

<<< Previous Page | Home | Up | Next Page >>>
gnome-geometry | gnome-icon-text